Question

1
Replies
41
Views
Close popover
Archit Jain (ArchitJ9)
Department of Justice
Senior Project Manager
Department of Justice
AU
ArchitJ9 Member since 2020 2 posts
Department of Justice
Posted: November 18, 2020
Last activity: November 18, 2020

Pega 8.5 compatibility with JBoss 6.4

Hi guys,

We are thinking of getting Pega 8.5 (Infinity, Government) and Pega Agile Studio 8.4 installed on JBoss 6.4. I can see that 8.5 is not marked as 'compatible' with that version hence I understand it may not be certified. But I wanted to know if it is just a matter of certification (and errors could come) vs there are real issues already identified and reported with this approach.

 

Many thanks.

***Edited by Moderator: Pooja to update platform capability tag***
Pega Platform 8.5 Pega Agile Studio (FKA: Project Management Framework) 8.4 Government Project Delivery Lead